#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px minmax(0, 1fr); grid-template-rows: auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 14 / 50; grid-row: 1 / 2; }
#imCell_2 { display: grid; grid-column: 14 / 50; grid-row: 2 / 3; }
#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px minmax(0, 1fr); grid-template-rows: auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 14 / 50; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 14 / 50; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px minmax(0, 1fr); grid-template-rows: auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 14 / 50; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 14 / 50; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 1 / 3; }
	
}
.imPageRow { position: relative;  }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_3_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_3_01 #imObjectImage_3_01_container { width: 509px; max-width: 100%; line-height: 0; }
#imObjectImage_3_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_3_01 #imObjectImage_3_01_container img { width: 100%; height: auto; vertical-align: top; }#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_3_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_3_02 { width: 100%; }
#imTextObject_3_02 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_3_02_tab0 div { line-height: 24px; }
#imTextObject_3_02_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_3_02_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_3_02_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_3_02_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_3_02_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_3_02_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_3_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_3_02_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_3_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_02_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_3_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_3_02_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_3_02_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_3_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_02_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imTextObject_3_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imTextObject_3_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_02_tab0 .inline-block { display: inline-block; }
#imTextObject_3_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_02_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_3_02_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_3_02_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_3_02_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_3_02_tab0 .imTALeft { text-align: start; }
#imTextObject_3_02_tab0 .imTARight { text-align: end; }
#imTextObject_3_02_tab0 .imTACenter { text-align: center; }
#imTextObject_3_02_tab0 .imTAJustify { text-align: justify; }
#imTextObject_3_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_02_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_3_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_3_02_tab0 .imVt { vertical-align: top; }
#imTextObject_3_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_02_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_3_02_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_3_02_tab0 .cf1 { color: rgb(51, 51, 51); }
#imTextObject_3_02_tab0 .cf2 { color: rgb(255, 130, 0); }
#imTextObject_3_02 .text-container {width: 100%;}#imTextObject_3_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_3_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_3_02 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_3_02 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
@media (min-width: 1150.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_3_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imTextObject_3_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_3_02 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_3_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imTextObject_3_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_3_02 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_3_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imTextObject_3_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imTextObject_3_02 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 479.9px)  {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_3_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_1 { box-sizing: border-box; }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imTextObject_3_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_2 { box-sizing: border-box; }
	#imTextObject_3_02 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
